<?xml version="1.0" encoding="UTF-8"?>
<module type="RUBY_MODULE" version="4">
  <component name="ModuleRunConfigurationManager">
    <shared />
    <local>
      <configuration default="false" name="main" type="RubyRunConfigurationType" factoryName="Ruby" temporary="true">
        <module name="upside-down-numbers" />
        <RUBY_RUN_CONFIG NAME="RUBY_ARGS" VALUE="-e $stdout.sync=true;$stderr.sync=true;load($0=ARGV.shift)" />
        <RUBY_RUN_CONFIG NAME="WORK DIR" VALUE="$MODULE_DIR$" />
        <RUBY_RUN_CONFIG NAME="SHOULD_USE_SDK" VALUE="false" />
        <RUBY_RUN_CONFIG NAME="ALTERN_SDK_NAME" VALUE="" />
        <RUBY_RUN_CONFIG NAME="myPassParentEnvs" VALUE="true" />
        <envs />
        <EXTENSION ID="BundlerRunConfigurationExtension" bundleExecEnabled="false" />
        <EXTENSION ID="JRubyRunConfigurationExtension" NailgunExecEnabled="false" />
        <EXTENSION ID="RubyCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" track_test_folders="true" runner="rcov" />
        <RUBY_RUN_CONFIG NAME="SCRIPT_PATH" VALUE="$MODULE_DIR$/main.rb" />
        <RUBY_RUN_CONFIG NAME="SCRIPT_ARGS" VALUE="" />
        <method />
      </configuration>
    </local>
  </component>
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="jdk" jdkName="ruby-2.3.3-p222" jdkType="RUBY_SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>